/* CSS Document */

body{
	background: url(../images/bg_back.gif) left top repeat-x #FFFFFF;
	margin:0;
}
div{
	font: normal 12px/18px Tahoma, Arial, Helvetica, sans-serif;
	color: #656565;
}
a{
    font: normal 12px/18px Tahoma, Arial, Helvetica, sans-serif;
	color: #ff0000;
	text-decoration: none;
	outline: none;
}
a:hover{
    font: normal 12px/18px Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;
	outline: none;
}
img{
	border: 0;
	outline: none;
	padding: 0;
}
p{
	padding: 0;
	margin: 0;
}
.rightalign{
	text-align: right ! important;
}
.centeralign{
	text-align: center;
}
.clear{
	clear: both;
	font-size: 0;
	line-height: 0;
}
h1{
	font: normal 18px/42px Tahoma, Arial, Helvetica, sans-serif;
	color: #1b3269;
	padding: 0;
	margin: 0;
	text-align: center;
	vertical-align: top;
}
h2{
	font: bold 14px/28px Arial, Helvetica, sans-serif;
	color: #1e1e1e;
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
	text-transform: uppercase;
}
h3{
	font: bold 16px/24px Arial, Helvetica, sans-serif;
	color: #ff0000;
	padding: 0;
	margin: 0;
	text-align: left;	
}

h4{
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 0 0 0 10px;
	margin: 0;
	background:url(../images/bluebg.gif) left top repeat-x; 
	text-align: left;
	text-transform:uppercase;
}

#maindiv{
	width: 958px;
	height: auto;
	border: 0;
	float: none;
	clear: both;
	margin: 0 auto;
}


#header{
	float: left;
	height: 124px;
	margin: 0;
	width: 958px;
}
.logo{
	 width: 200px;
	 height: auto;
	 float: left;
	 background: none;
 }
 .rightheader{
	 width: 698px;
	 height: auto;
	 float: right;
	 background: none;
 }
#content{
	width: 958px;
	height: auto;
	float: none;
	clear: both;
	margin: 0 auto;
	padding: 5px 0 0 0;
}

div#maincontent{
    width: 958px;
	height: 100%;
	float: none;
	clear: both;
	overflow: hidden;
	background: #FFFFFF;
	margin: 0 auto;	
	padding: 5px 0 0 0;
}
div#contentaboutus{
	width: 958px;
	height: auto;
	overflow: hidden;
	float: left;
	clear: both;	
	margin: 0 auto;
	padding: 5px 0 0 0;
}
#contentaboutus p{
	font: normal 12px/21px Arial, Helvetica, sans-serif;
	color: #16274c;
}
#contentaboutus span{
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #ff0000;
}

div#rightcol{
    width: 262px;
	height: auto;
	float: right;	
	margin: 0;
	padding: 0;
}

div#rightcol p{
    font: normal 12px/21px Arial, Helvetica, sans-serif;
	color: #000;
}
div#rightcol a span{
    font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #16274c;
	text-decoration: none;
}
div#rightcol a:hover span{
    font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #195f85;
	text-decoration: underline;
}
.rightcolbg{
	background: url(../images/rightcolbgmid.gif) left top repeat-y;
	width: 262px;
	overflow:hidden;	
} 

.rightcolbg ul{
	padding: 0;
	margin: 0;
}
.rightcolbg ul li{
	/*list-style-image: url(../images/arrow1.gif);*/
	/*list-style-position: inherit;*/
    padding: 0 0 0 13px;
	line-height: 33px;
	list-style-type: none;
	background:url(../images/greydotbg.gif) left bottom repeat-x;	
			
}
.rightcolbg ul li a{
    font: normal 12px/24px Arial, Helvetica, sans-serif;
    text-decoration: none;		
	color: #000;
	padding-left: 10px;
}
.rightcolbg ul li a:hover{
    font: normal 12px/24px Arial, Helvetica, sans-serif;
    text-decoration: none;
	color: #FF0000;
	padding-left: 10px;
}
.rightcolbg01{
	background: url(../images/bgrightmid.gif) left top repeat-y;
	width: 262px;
	overflow:hidden;	
} 

.menubg{
	background: url(../images/menubg.gif) left top no-repeat;
	width: 698px;
	height: 46px;
}  
#navigation{
	float:right;
	width: 698px;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #f4f4f4;
	margin: 14px 0 0 0;
}
#navigation ul{
	margin: 0;
	padding:0;
}
#navigation ul li{
	list-style-type:none;
	float:left;	
	text-align: center;
}

#navigation ul li a{
	color: #f4f4f4;
	text-decoration: none;
	display: block;
	padding: 0 15px;	
}

#navigation ul li a:hover{	
	color: #eccc3a;
	padding: 0 15px;
	text-decoration: none;	
}
#navigation ul li .here{	
	color: #eccc3a;
	padding: 0 15px;
	text-decoration: none;	
}
.banner{
	width: 958px;
	height: 295px;
	float: left;
	margin: 0;
	background: url(../images/banner.jpg) left top no-repeat;	
	border: none;
}
.bannerright{
	width: 423px;
	height: auto;
	float: right;
	margin: 0 16px 0 16px;
	background: none; 	
	border: none;	
}
.bannerright p{
	font: bold 13px/24px Arial, Helvetica, sans-serif;
	color: #182952;	
	text-decoration: none;
}
.bannerright span{
	font: normal 18px/20px Arial, Helvetica, sans-serif;
	color: #ff0000;
	text-decoration:underline;	
}

div#quickquote{
	width: 193px;
	height: 43px;
	border: 0;	
	position: absolute;
	z-index: 100;
	margin: -4px 0 0 720px;
}
.bgboxmid{
    background:url(../images/headingbg_mid.gif) left top repeat-y;
	width: 958px;
	height: 100%;
	overflow: hidden;	
}
.whitebox{
 	width: 448px;
 	height: auto;	
    background: url(../images/federalbox.gif) left top repeat-x #578fd6;
    border: 1px solid #182a55;
	overflow: hidden;
	margin: 6px 0 0 9px;
}
.whitebox p{
 	font: normal 24px/30px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 6px 0 0 11px;	
	text-decoration: none;	
}

input.btn{
	background: url(../images/btn.gif) center center no-repeat;
	width: 122px;
	height: 32px;
	border: 0;
	font: normal 14px/20px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform:uppercase;
}
.contentbox{
	width: 445px;
	height: auto;
	border: 0;	
	float: left;
	margin: 10px 7px;	
}
.contentbox .text01{
	font: normal 20px/20px Arial, Helvetica, sans-serif;
	color: #fff;	
	padding: 0 0 10px 11px;
	text-align: center;
	vertical-align: middle; 
	text-decoration: none;
	text-transform: uppercase;
}

.headingbg{
	background:url(../images/headingbg.gif) left top no-repeat;
	width: 958px;
	height: 63px;
}
.headingbg span{
	font: bold 13px/63px Tahoma, Arial, Helvetica, sans-serif;
	color: #1b3269;
	padding: 0 0 0 12px;	
}
.headingbg a{
	font: normal 12px/47px Tahoma, Arial, Helvetica, sans-serif;
	color: #284a9a;
	text-decoration:none;
	padding-left: 5px		
}
.headingbg a:hover{
	font: normal 12px/47px Tahoma, Arial, Helvetica, sans-serif;
	color: #284a9a;
	text-decoration: underline;
	padding-left: 5px
}
.application{
	width: 958px;
	height: auto;
	float: left;
}
.application span{
	font: bold 14px/28px Tahoma, Arial, Helvetica, sans-serif;
	color: #1b3269;
}
.application span span{
	font: normal 12px/28px Tahoma, Arial, Helvetica, sans-serif;
	color: #585858;	
}
.application a{
	font: normal 12px/28px Tahoma, Arial, Helvetica, sans-serif;
	color: #ff0000;
	text-decoration: none;
	padding-left: 5px
}
.application a:hover{
	font: normal 12px/28px Tahoma, Arial, Helvetica, sans-serif;	
	color: #284a9a;
	text-decoration: underline;
	padding-left: 5px
}
.curbebg{
	width: 958px;
	height: auto;
	overflow: hidden;
	background: none;
	float: left;
}
.curvebgmid{
	background: url(../images/curvebg_mid.gif) left top repeat-y;
	overflow: hidden;
	width: 314px;
	height: auto;
}
.accountingLeft{
	width: 298px;
	height: auto;	
	float: left;
	color:#000000;
	margin: 1px 6px 8px 14px;	
}
.accountingLeft p{
	padding: 10px 0 0 0;
	
}
.accountingLeft ul{
	padding: 0 0 0 18px;
	margin: 0;
}
.accountingLeft ul li{	
	list-style-image: url(../images/arrow.gif);
	list-style-position: outside;
	padding:0;
	line-height: 28px;
}
.accountingLeft ul li a{
    font: normal 12px/28px Tahoma, Arial, Helvetica, sans-serif;	
	text-decoration: none;
	color: #000;
}
.accountingLeft ul li a:hover{
	text-decoration: none;
	font: normal 12px/28px Tahoma, Arial, Helvetica, sans-serif;	
	color: #FF0000;
}
.curvebgmain{
	width: 314px;
	height: 584px;
	float: left;
	margin: 0 auto;
	padding: 0 0 0 5px;
	overflow: hidden;
	background: none;
}
div#contentnew{
    width: 100%;
	height: auto;
	background: #FFFFFF;
	float: left;
	overflow: hidden;	
} 

.horbg{
	background:url(../images/greydotbg.gif) left bottom repeat-x;	
}
.greybg{
	background:url(../images/bg_grey.gif) left top repeat-x;
	height: 22px;
}
div#footerbg{
	width: 100%;
	height: auto;
	background:url(../images/footerbg.gif) left top repeat-x;
	float:left;
	overflow: hidden;
} 
#footer{
	width: 958px;
	height: 134px;
	float: none;
	margin: 0 auto;
	clear: both;
	font: normal 12px/21px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
}
#footer a{
    font: normal 12px/20px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration: none;
	padding: 0 3px 0 6px;
}
#footer a:hover{
    font: normal 12px/20px Tahoma, Arial, Helvetica, sans-serif;
	color: #eccc3a;
	text-decoration: none;
	padding: 0 3px 0 6px;
}
#footer .here{
    color: #eccc3a;
	padding: 0 3px 0 6px;
	text-decoration: none;	
	}
#footer span{
    font: normal 12px/20px Tahoma, Arial, Helvetica, sans-serif;
	color:#8e8e8e;
	text-decoration: none;	
}
#footer span span{
    font: normal 11px/20px Tahoma, Arial, Helvetica, sans-serif;
	color:#8e8e8e;
	text-decoration: none;	
}
.careerimg{
	width: 262px;
    height: 94px;
	background:url(../images/career_img.gif) left top no-repeat;
}
.careerimg a{
	text-decoration: none;
	text-indent: -2000em;
	color:#FFFFFF;
	display: block;
	line-height: 94px;
	height: 94px;
}

.careerimg a:hover{
	display: block;
	background:url(../images/career_imghover.gif) left top no-repeat;
	text-decoration: none;
	height: 94px;
}

.contentbox1{
	width: 450px;
	height: auto;
	border: 0;	
	float: right;
	margin: 10px 10px 10px 0;	
}
.contentbox1 .text01{
	font: normal 20px/20px Arial, Helvetica, sans-serif;
	color: #fff;	
	padding: 0 0 10px 11px;
	text-align: center;
	vertical-align: middle; 
	text-decoration: none;
	text-transform: uppercase;
}

.whitebox1{
 	width: 440px;
 	height: auto;
    background: url(../images/federalbox.gif) left top repeat-x #578fd6;
    border: 1px solid #182a55;
	overflow: hidden;
	margin: 6px 10px 0 0;
}
.whitebox1 p{
 	font: normal 24px/30px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 6px 0 0 11px;	
	text-decoration: none;	
}

.whitebox1 span{
 	font: normal 24px/30px Arial, Helvetica, sans-serif;
	color: #ff0000;		
	text-decoration: none;	
}

img.wrap{
   float:left;
   margin: 0 7px 2px 0;
   border: 1px solid #CCCCCC;
   padding: 4px 4px;
}

input.textbox01{
	width: 210px;
	height: 19px;
	background:#CCCCCC;
	border: 1px solid #999999;
	text-decoration: none;
	font: normal 12px/19px Arial, Helvetica, sans-serif;
	color:#000000;
}

input.textbox01:focus{
	width: 210px;
	height: 19px;
	background:#284a9b;
	border: 1px solid #999999;
	text-decoration: none;
	font: normal 12px/19px Arial, Helvetica, sans-serif;
	color:#fff;
}
div#paymentbox{
    width: 100%;
	height: auto;
	background:none;
	float: left;
	overflow: hidden;
	border: 1px solid #4280cc;	
} 
div#paymentbox .paymenttext{
    text-decoration: none;
	font: normal 18px/30px Arial, Helvetica, sans-serif;
	color:#fff;
	background: #284a9b;
	text-align: center;
	vertical-align: middle;
	display: block;
} 
input.button{
    width: 70px;
	height: 22px;
	background:#284a9b;
	border: 1px solid #172850;
	text-decoration: none;
	font: normal 12px/22px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform: uppercase;
}

select.textbox02{
	width: 210px;
	height: 24px;
	background:#CCCCCC;
	border: 1px solid #999999;
	text-decoration: none;
	font: normal 12px/24px Arial, Helvetica, sans-serif;
	color:#000000;
}

select.textbox02:focus{
	width: 210px;
	height: 24px;
	background:#284a9b;
	border: 1px solid #999999;
	text-decoration: none;
	font: normal 12px/24px Arial, Helvetica, sans-serif;
	color:#fff;
}

textarea .textareabox01{
	width: 300px;
	height: 200px;
	background:#CCCCCC;
	border: 1px solid #999999;
	text-decoration: none;
	font: normal 12px/19px Arial, Helvetica, sans-serif;
	color:#000000;
}
